---
name: Marcos Rocha
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/backend-engineer/">Backend
  Engineer, Security Risk Management:Security Policies</a>
reports_to: maciejparuszewski
picture: mrocha.jpg
pronouns:
pronunciation:
projects:
  secure-browser-based-dast: maintainer
  gitlab:
  - maintainer backend
twitter:
linkedin:
gitlab: mc_rocha
division: Engineering
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Security Risk Management Stage
- Security Risk Management backend capability
- Security Risk Management:Security Policies BE Team
- Security Risk Management:Security Policies Team
- Gente TMRG
domain_expertise:
- rails
specialty:
- 'Security Risk Management: Security Policies'
expertise: "<li> Ruby/Ruby on Rails </li> <li> Gente TMRG </li>"
story:
job_title: Backend Engineer
public: true

